

html, body {width: 100%;height: 100%;padding: 0;margin: 0;border: 0;}

body {color: #000;font-family:'Open sans', sans-serif;margin: 0;padding: 0;background: #E8F5FD;font-size: 14px;}

#wholepunch{width:100%;display: inline-table;overflow:hidden;margin:0;padding:0;}
.contentpane {height:80px;}

#starhead, .starslide, .syncslider, #art-main, .prefootbgus, .prefootbg, .footbg, .syncnews {width: 100%; position:relative!important;margin:0;padding:0!important;display: inline-table;}

#art-main, .prefootbgus, .prefootbg, .footbg {overflow:hidden;}

#art-main, #mia-top, #starhead {left: 0;}

#starhead {height: auto; background:#fff; -webkit-box-shadow: 0 3px 15px -1px rgba(0, 0, 0, 0.43);-moz-box-shadow: 0 3px 15px -1px rgba(0, 0, 0, 0.43);box-shadow: 0 3px 15px -1px rgba(0, 0, 0, 0.43);	
z-index:3;}

.starslide {width: 100%;position: relative;margin:0 auto;margin-bottom:-74px; background: #DAE5E9; /*background:#E9E5DA;*/}
.starslideinner {padding-bottom:40px!important;width: 1200px;margin: 40px auto;padding: 0;}
.starslideinner h2{text-align:center;font-weight:normal;font-size:30px;}

.syncnewsinner {width: 1200px;margin:0px auto;padding: 0;}
.prefootbgus {-webkit-box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.13);-moz-box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.13);box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.13);z-index:2;}



.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}

form
{
	padding:0 !important;
	margin:0 !important;
color: #535353;
}
.hostdb{  float: left;  margin-left: 30px;}

table.position
{
	position: relative;
	width: 1200px;
	table-layout: fixed;
}
/* end Page */


.starlogin {position: absolute;margin-left: 520px;margin-top: 37px;}
.starphone {position: absolute;margin-left: 900px;margin-top: 20px;text-align:center;}
.starphone h4 {margin:5px 0;font-size:18px;}



.art-Sheet
{
	position:relative;
	margin:0 auto;
	width: 1200px;
	min-width:1px;
	min-height:1px;
padding-bottom: 20px;
margin-top: 0px !important;
}


/* end Box, Sheet */

/* begin Header */
div.art-Header
{
	margin: 0px auto;
	position: relative;
	z-index:2;
	width: 1200px;
height: 150px;
}

.header
{
	position: absolute;
	z-index:0;
	width: 199px;
	height: 40px;
	
	background-repeat: no-repeat;
background-position: 0px 0px;
margin-left: 30px;
margin-top: 50px;
}

.syncslogan{margin-top: 45px;text-align: right;font-size: 12px;margin-right: 6px;}

/* end Header */

/* begin Logo */
.art-Logo
{
	display : block;
	position: absolute;
	left: {LogoLeft}px;
	top: {LogoTop}px;
	width: {LogoWidth}px;
}

/* end Logo */

ul.breadcrumb {display: inline-table; list-style: none outside none; padding: 10px; margin: 20px 10px 10px 10px; width:1180px;}
ul.breadcrumb li {float:left;margin-left: 5px;}
ul.breadcrumb li a {float: left;font-size: 14px;position: relative;}
span.divider img {margin-left: 5px;}
ul.breadcrumb li.active{font-family:'Open sans', sans-serif;}

/* begin ContentLayout */
.art-contentLayout
{
	position: relative;
	width: 1200px;
float: left;
z-index: 1;
}

/* end ContentLayout */

/* begin Box, Block */
.art-Block
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:3px;
	min-height:3px;
}

/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader
{
	position:relative;
	z-index:0;
	height: 30px;
margin-top: -5px;
}

/* end BlockHeader */


/* begin Box, Post */
.art-Post
{
	position:relative;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
	margin: 0px;
}


/* Start images */

a img{border: 0;}

/* Finish images */

pre
{
	overflow: auto;
	padding: 0.1em;
}

/* begin PostContent */
/* Content Text Font & Color (Default) */


.art-PostContent
{
margin-bottom: 30px;
}

.art-PostContent p {
font-family:'Open sans', sans-serif;
font-size: 14px;
line-height: 22px;
font-style: normal;
font-weight: normal;
}

/* Start Content link style */


/* Adds special style to an unvisited link. */
a:link
{
font-family:'Open sans', sans-serif;
text-decoration: underline;
  color: #2E95BD;
font-weight: normal;
}

/* Adds special style to a visited link. */
a:visited, a.visited
{
font-family:'Open sans', sans-serif;
  color: #2E95BD;
font-weight: normal;
text-decoration: underline;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
font-family:'Open sans', sans-serif;
  color: #E14F5D;
text-decoration: underline;
}

/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
  font-style: normal;
  text-decoration: none;
color: #000;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 30px;
color: #000;
font-weight: 700;
}

h2, h2 a, h2 a:link, h2 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-weight: 700;
font-size: 24px;
color: #000;
}

h3, h3 a, h3 a:link, h3 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 18px;
font-weight: 700;
color: #000;
}


h4, h4 a, h4 a:link, h4 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 16px;
font-weight: 700;
color: #000;
}

h5, h5 a, h5 a:link, h5 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 14px;
font-weight: 700;
color: #000;
}

h6, h6 a, h6 a:link, h6 a:visited
{
font-family: 'Open Sans Condensed', sans-serif;
font-style: normal;
text-align: left;
font-size: 14px;
font-weight: 700;
color: #000;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
font-family: 'Open Sans Condensed', sans-serif;
  font-style: normal;
  text-decoration: underline;
color: #E14F5D;
font-weight: 700;
}

h2.stglav {text-align:center; color:#fff;font-size: 30px;font-weight:normal;margin-bottom: 0;margin-top:5px;}
.stglavframe {text-align:center;color:#fff;margin-top:15px;}
.stglavlink {font-family: 'pecita'; font-size: 20px;display: inline-block;margin-left:200px;margin-bottom:20px;}

/* Finish Content headings Fonts & Colors  */


/* Start Content list */
ol, ul
{
	color: #595959;
	margin:0em 0 1em 2em;
	padding:0;
font-size: 14px;
}

li ol, li ul{margin:0.5em 0 0.5em 2em;padding:0;}

li {}

ul{list-style-type: none;}

ol{list-style-position:inside;}

.art-Post li
{
	padding:0px 0 0px 11px;
	line-height:1.2em;

}

.art-Post ol li, .art-Post ul ol li
{
	background: none;
	padding-left:0;
}

.art-Post ul li, .art-Post ol ul li, .gluslugi ul li
{
	
	padding-left:5px;
line-height: 20px;
padding-bottom: 15px;
list-style-type:disc;
}






.prefootbg{
width: 100%;
background:#fff;
position: relative;
margin: 0; padding:0;
}

.prefootbgus{
width: 100%;
position: relative;
margin: 0;background: #4B5662;
}


.prefooter
{
width: 1200px;
position: relative;
z-index: 1;
margin: 0 auto;
font-size: 14px;
padding: 50px 0!important;
}

.pf0 {width: 1200px;position: relative;z-index: 0;margin: 0 auto;font-size: 12px;overflow:auto; padding: 0 20px; margin-bottom:40px;margin-top: 20px;}

.pf0 p.pfp {line-height:26px;}


.prefooterus{
width: 1200px;
position: relative;
z-index: 0;
margin: 0 auto;
font-size: 14px;
padding:10px 0px 30px 0px;}

.footbg{
width: 100%;
margin: 0; padding:0;
padding-bottom: 10px!important;
background:#fff;
}

.art-Footer
{
width: 1200px;
position: relative;
z-index: 0;
margin: 0 auto;
color: #111;line-height: 20px;font-size:12px;
}
.art-Footer a{font-family: 'Open sans', sans-serif;font-size:12px;text-decoration:none;}


.footertop {width: 1160px;position: relative;z-index: 0;margin: 0 auto;font-size: 12px;overflow:auto; padding: 0 20px; margin-bottom:10px;margin-top: 50px;}
.footerrights {display:inline-block; width:350px; float:left; }
.footerrights p{margin-top:0;}
.footertel {display:inline-block; width:230px; float:left; }
.telnum {font-family: 'Open Sans Condensed', sans-serif; font-size: 18px; font-weight:bold;}
.footeruslugi{display:inline-block;  width:580px; float:left; }
.footeruslugi a {padding: 3px 8px;text-align: center;margin-left: 3px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;-khtml-border-radius: 2px;border-radius: 2px;}
.footeruslugi a:hover{background: #E14F5D;color:#fff!important;} 

.footerbottom{width: 1160px;padding: 0 20px; margin:30px 0;overflow: auto;}

.payments{display:inline-block; width:580px; float:left;}
a.payico {width: 50px; height:30px; margin-left: 7px;float:left;}


.syncsocial{display:inline-block; width:300px; float:left;font-family: 'pecita';font-size: 20px;line-height: 33px;}
a.socico {width: 30px; height:30px; margin-right: 7px;float:left;}

.synclic{display: inline-block;width: 200px;float: left;padding: 0 25px;line-height:18px;}
.synclic a {padding: 3px 8px;text-align: center;margin-left: 3px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;-khtml-border-radius: 2px;border-radius: 2px;}
.synclic a:hover{background: #E14F5D;color:#fff!important;} 

/* end Footer */



/* begin LayoutCell */
.art-contentLayout .art-sidebar1
{
	position: relative;
	margin: 0;
	padding: 0 0 0 20px;
	border: 0;
	float: left;
	overflow: visible;
	width: 250px;
}
/* end LayoutCell */

/* begin LayoutCell */
.art-contentLayout .art-content
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 539px;
}
.art-contentLayout .art-content-sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 850px;
}
.art-contentLayout .art-content-sidebar2
{
	position: relative;
	margin: 0 0 0 -5px;
	padding: 20px 0 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 730px;

}
.art-contentLayout .art-content-wide
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 1200px;
padding-top: 10px;
}
/* end LayoutCell */

/* begin LayoutCell */
.art-contentLayout .art-sidebar2
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: right;
	overflow: hidden;
	width: 310px;
min-height:200px;
margin-left: 40px;
margin-top: 60px;
}

.starmenu{margin-left: 300px; position:relative; float:left; top:100px; width: 870px; height: 37px;}





.ccms_form_element1 p { margin-bottom: 10px;}
.ccms_form_element1 input, textarea, input[type="file"]  {padding: 6px !important;display: block;}
.ccms_form_element1 select { padding: 3px;border: 1px solid #ccc;background-color: #fff;min-width: 151px;height: 36px;line-height: 36px;color: #555;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;font-family: 'Open Sans', sans-serif;font-size:14px;}
/*.ccms_form_element1 select { min-width: 164px; }*/
.ccms_form_element1 select option {padding: 5px 0;}
.ccms_form_element1 label { line-height: 19px; margin: 6px 0 9px ; font-weight: bold;display: block;}
.ccms_form_element1 fieldset  {
background-color:#FAFAFA;
border:1px solid #EEEEEE;
padding:15px;
width:auto; }
.ccms_form_element1 fieldset legend {font-weight:bold; margin-left:-10px; padding:10px; }

.ccms_form_element1 { position: relative; padding: 10px 0px 10px 5px; /*border-bottom: 1px solid #dddddd;*/ clear: both;}






.strcontactform {width: 550px;float: left;background: #f8f8f8;padding: 15px;}
.strcontactform p {padding:20px;}
.strcontactform h2{padding: 0 20px;}
.strcontactformright{	position: relative;float: left;overflow: hidden;width: 450px;margin-left: 60px;margin-top: -30px;}
.strcontactformright h2 {margin-bottom:5px;}

.arendaserv, .adminserv, .coloserv, .tarifhelp, .programms {background: #f8f8f8;padding: 15px;}

.table-list {
  width:100%;
  border:0;
  border-collapse:collapse;
}
.table-list-top {
  margin:-3px 0 0;
  position:relative;
}
.table-list img {
  display:block;
  margin:0 auto;
}
.table-list td {
  padding:8px 0;
  overflow:hidden;
  line-height:20px;
}
.table-list td.col1 {
  padding:5px 0 5px 16px;
  width:240px;
}

.table-list td.col1.prog {width:250px;text-align:center;}
.table-list td.col1.prog p{font-weight:bold;}
.table-list td.col2.prog2 {width:500px;text-align:left;padding-left: 20px;}
.table-list td.col2.prog3 {width:220px;text-align:center;  font-size: 18px;}

.title-bubble-blue{padding: 5px 0px 5px 0px; border:1px solid #4BB5DC;border-bottom:1px solid #4BB5DC;background:#4BB5DC;text-align:center;color:#fff;font-family: open sans, sans-serif; font-size: 18px;}

.table-list thead tr.tarif_top {padding: 10px; text-align:center;background:#4BB5DC;}
.table-list thead tr.tarif_top td {color:#fff; font-family: open sans, sans-serif!important; font-size: 18px!important;}
.table-list.table-cert thead tr.tarif_top td {font-size: 14px!important;}
.table-list thead td.zone, .table-list thead td.reg, .table-list thead td.prod {background:#f5f5f5;color:#000;text-align:center;font-family:open sans;}




.table-list.table-list-top.arenda {width:500px;float:left;margin-left: 50px;}
.table-list.table-list-top.arenda tbody td.col1 {width:300px;padding: 13px 0;}
.table-list.table-list-top.arenda tbody td.col2 {width:130px;}
.arendaframe {float:left; width: 450px;color: #fff;margin-left: 25px;line-height: 22px;}
.arendapic {background: rgba(104, 139, 150, 0.2); height: 155px;margin-bottom: 30px;background-position: top center;}

.table-list.table-list-top.colo {width:620px;float:left;margin-left: 15px;}
.table-list.table-list-top.colo tbody td.col1 {width:300px;padding: 13px 0;}
.table-list.table-list-top.colo tbody td.col2 {width:130px;}
.coloframe {float:left; width: 350px;color: #fff;margin-left: 50px; line-height:22px;}
.colopic {background: rgba(104, 139, 150, 0.2); height: 155px;margin-bottom: 30px;background-position: top center;}

.table-list.table-list-top.colo tbody td.col1 {width:300px;padding: 17px 10px; text-align:left;}
.table-list.table-list-top.arenda tbody td.col2 {width:130px;padding: 17px 10px; }

.table-list.table-list-req tbody td.col1 {width:270px;padding: 17px 10px;}
.table-list.table-list-req tbody td.col2 {text-align:left;padding: 17px 10px;}

.adminframe {color: #fff;width: 350px;line-height: 22px;float: left;margin-top: 20px;}
.frametxtbg {background: rgba(104, 139, 150, 0.2); padding:20px;}

.adminframe-right{float:left; width: 690px;color: #fff;}
.adminframebox{float: left;position: relative;width: 180px;padding-left: 50px;}
.adminframezag {font-size: 30px;color: #fff!important;font-family: 'Open Sans Condensed', sans-serif!important;text-align: center;}
.adminframespec {font-size: 14px;color: #B7CDD3;margin-top: 0;line-height: 22px;margin-top: 10px;}

.table-list thead td {
  border-left:1px solid #fff;
}
.table-list thead td.col1 {
  border-left:0;
  background:none;
}
.table-list thead td.col2 {
  width:76px;
}
.table-list tbody td {
   text-align:center;

}
.table-list tbody td.col1 {
  text-align:left;
  font-weight:normal;
}
.table-list .grey td {
  background:#f5f5f5;
  padding:3px 0;
}
.table-list .grey td.col1 {
  background:#f1f1f1;
  padding:5px 0 5px 16px;
}

.table-list.table-cert .grey td.col1 {padding:15px 0 15px 16px;}

.table-list .grey.ar td.col1, {  background:#f1f1f1;  padding: 13px 10px;width: 280px;}
.table-list .ar td.col1 {  padding:13px 10px;width: 280px;}

.table-list .grey.rs td.col1, { background:#f1f1f1;padding: 13px 10px;}
.table-list .rs td.col1 {  padding:13px 10px;}

.table-list tbody td sup {
  border-bottom: 1px solid #333;
  font-size: 9px;
}


.table-list.table-list-top.hi.domains tr td, .table-list.table-list-top.hi.domains tr.grey td {padding: 13px 10px;}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #c09853;
}
.alert h4 {
  margin: 0;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}







.logo2
{
display : block;
z-index: 55;
position: absolute;
left: 1px;  /*Position*/
width: 199px;  /*Image width*/
height: 40px;  /*Image height*/
}

.logo2 a:hover {border: none;}

#logo2  /*Transparent pixel mask/hyperlink*/
{
width: 199px;
height: 45px;
}







.jbzoo table{border-collapse:collapse;border-spacing:0;border:none;width:100%;}
.jbzoo table td{font-family:Arial, sans-serif;font-size:14px;padding:10px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border:none;color:#333;}
.jbzoo table th{font-family:Arial, sans-serif;font-size:14px;font-weight:bold;padding:10px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border:none;color:#333;background-color:#f0f0f0;}
.jbzoo table tr.grey{background:#f8f8f8;}
.ymaps-map h2 {margin-top: 0px;margin-left: 10px;font-weight: 300;}
.ymaps-map a.gotoobject {margin-left: 10px;font-family: 'Open Sans Condensed', sans-serif;font-size: 16px;font-weight: bold;}
.ymaps-b-balloon__content-head{font-size:14px!important;}
.aboutquote {background: #ECF0F1;padding: 20px;border: 1px solid #fff;-webkit-box-shadow: 0 0 8px 0px rgba(23, 58, 66, 0.52);-moz-box-shadow: 0 0 8px 0px rgba(23, 58, 66, 0.52);box-shadow: 0 0 8px 0px rgba(23, 58, 66, 0.52);margin: 30px 6px;font-size:24px; font-style:italic;font-family: 'Open Sans Condensed', sans-serif;height:208px;}
.aboutquote .quotetxt {padding-left:180px;}
.aboutquote img{float:left;}
.aboutquote span.quotefio {font-family: 'Open Sans', sans-serif;font-size: 16px; font-weight:bold;font-style:normal;text-align:right;display:block; margin-top:60px;}
.aboutquote span.quoted {color:#6f6f6f; font-style:italic;text-align:right;font-size:14px;font-family: 'Open Sans', sans-serif;display:block;}

.syncenter a {font-family: 'Open Sans Condensed'; font-size:18px; font-weight:bold;text-decoration: none;border-bottom: 1px dashed;}

/* Anti FOUC */

.remodal, [data-remodal-id] {
    visibility: hidden;
}






div#nextend-accordion-menu-113 dt.level1, div#nextend-accordion-menu-114 dt.level1, div#nextend-accordion-menu-115 dt.level1, div#nextend-accordion-menu-116 dt.level1 {border:none!important;}

dl.Zebra_Accordion { width: 750px;}
dl.Zebra_Accordion dt { background: #4BB5DC; color: #FFF; font-size: 16px; padding: 10px 20px; cursor:pointer; border-bottom: 1px solid #fff;}
dl.Zebra_Accordion dd { background: #f7f7f7; padding: 15px 30px; margin: 1px 0 }
dl.Zebra_Accordion.tarifs dt { background: #a7a7a7; color: #FFF; font-size: 16px; padding: 10px 20px; cursor:pointer; border-bottom: 1px solid #fff;}
dl.Zebra_Accordion.tarifs dd { background: #fff; padding: 15px 0px; margin: 1px 0 }
dl.Zebra_Accordion dt.Zebra_Accordion_Expanded { background: #4BB5DC; }

#block_domain input[type=text], .synclogininput input[type=text], .synclogininput input[type=password] {padding:6px 15px; width: 250px;font-family: 'Open Sans', sans-serif!important;font-size:14px;color:#555;background: #fff;}

